Talk:Fedora 14 talking points

From FedoraProject

Revision as of 01:21, 30 July 2010 by Vonbrand (Talk | contribs)

(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

I think Perl 5.12 and Python 2.7 don't qualify here. Sure, they are new versions of the languages, but Perl 6 and Python 3 are the kind of stuff people does talk about. --Vonbrand 01:21, 30 July 2010 (UTC)

Unsigned comments about Fedora 14 Talking Points